{
    "editor.formatOnSave": true,
    "workbench.editor.titleScrollbarSizing": "large",
    "rubyLsp.formatter": "syntax_tree",
    "[ruby]": {
        "editor.defaultFormatter": "Shopify.ruby-lsp"
    },
    "rubyLsp.rubyVersionManager": {
        "rbenvExecutablePath": "/usr/local/share/rbenv/bin/rbenv",
    },
    "rdbg.useBundler": false,
}